Loading...
Searching...
No Matches
HybridNonlinearFactorGraph.h File Reference

Nonlinear hybrid factor graph that uses type erasure. More...

Go to the source code of this file.

## Classes

class | gtsam::HybridNonlinearFactorGraph
struct | gtsam::traits< HybridNonlinearFactorGraph >

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Nonlinear hybrid factor graph that uses type erasure.

Author
  Varun Agrawal

Date
  May 28, 2022